Subject: Re: [lojban] (from lojban-beginners) pi'e

From: [email-masked]
Date: Thu, 13 Sep 2001 21:38:05 EDT

In a message dated 9/13/2001 7:41:55 PM Central Daylight Time, 
[email-masked] writes:

> pi'e is supposed to be like a decimal point except in a mixed-base system.
> It takes a very strange system to put larger place values *after* a decimal
> point.
> 

Gee, in a dozen times around on this, that is a new argument. Not a very 
powerful one, but new. 
If the real world comes together on this, I suppose Lojban would (eventually) 
go along, but I won't hold my breath on that first part even.
And remember, it is only the simplest of programs to change Lojban to 
whatever -- and back, so we are not alking serious problems here.